@mixin rotate($deg) {
	-webkit-transform: rotate($deg);
	-moz-transform: rotate($deg);
	-ms-transform: rotate($deg);
	-o-transform: rotate($deg);
	transform: rotate($deg);
}

.n-title {
	font-size: 16px;
	color: #4d4949;
	text-align: center;
	display: flex;
	align-self: center;
}
.n-collapse,
.n-collapse-content{
	text-align: center;
	background: #f5f5f5;
	padding: 10px 0;
	border-radius: 5px;
	margin-top: 25px;
	cursor: pointer;

	span.desAge {
		font-size: 14px;
		color: #c1bdbd;
		display: block;
	}
}
.n-collapse-content {
	padding-top: 0;
}
.campaign {
	background:  #f5f5f5;
}
.n-collapse-title {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	align-items: flex-end;
	padding: 0px;
}
.n-btn-close {
	width: 20px;
	height: 20px;
	outline: 0;
	font-size: 30px;
	font-weight: normal;
	color: #4d4949;
	@include rotate(45deg);

	&:hover {
		opacity: .7;
	}
}
.n-collapse-body {
	padding: 0 34px;
}
.n-area {
	background: none;
	margin-top: 20px;
}
.n-area h3 {
	font-weight: 500;
	font-size: 18px;
	color: #332a29;
}
.n-treeview {
	text-align: left;
	background: transparent !important;
}
